<ion-content>
    <ion-header>
        <ion-title>Detalle Producto</ion-title>
    </ion-header>
    <ion-grid>
        <ion-row>
            <ion-col><ion-label>Nombre:</ion-label></ion-col>
            <ion-col>{{producto?.nombre}}</ion-col>
        </ion-row>
        <ion-row>
            <ion-col><ion-label>Fecha ingreso:</ion-label></ion-col>
            <ion-col>{{producto?.fechaIngreso}}</ion-col>
        </ion-row>
    </ion-grid>
    
</ion-content>